VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Instance Methods | List of all members
VSTInterAppAudioHostUIControllerViewController Class Reference

`#import <VSTInterAppAudioHostUIControllerViewController.h>`

Inheritance diagram for VSTInterAppAudioHostUIControllerViewController:

## Instance Methods
(IBAction) | - hideView:
(IBAction) | - switchToHost:
(IBAction) | - play:
(IBAction) | - rewind:
(IBAction) | - record:

## Method Documentation

- (IBAction) hideView: |  | (id) | sender |

- (IBAction) switchToHost: |  | (id) | sender |

- (IBAction) play: |  | (id) | sender |

- (IBAction) rewind: |  | (id) | sender |

- (IBAction) record: |  | (id) | sender |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.